

body{
	background: #EAF2E6;
}

/* -------------------------------------------------------------------------------- */
/* wrapper */
/* -------------------------------------------------------------------------------- */

#wrapper {
	padding-top: 63px;
}

/* -------------------------------------------------------------------------------- */
/* press */
/* -------------------------------------------------------------------------------- */
#wrapper #pageTitle {
	width: 1000px;
	padding-top: 63px;
	margin: 0 auto 48px;
}
#pageTitle .press {
	height: 62px;
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	color: #447355;
}

.txtBox01 {
	margin-bottom: 46px;
}
.txtBox01 p {
	margin-bottom: 20px;
	font-size: 18px;
	line-height: 1.7778;
}
.txtBox01 p span {
	font-size: 22px;
}
.txtBox01 p a {
	color: #447355;
	text-decoration: underline;
	font-weight: normal;
}
.txtBox01 p a:hover {
	color: #405946;
}
.txtBox01 h2 {
	margin: 40px 0 12px;
	font-size: 22px;
}
.txtBox01 th,
.txtBox01 td {
	padding-bottom: 12px;
	text-align: left;
	vertical-align: top;
	font-size: 18px;
}
.txtBox01 th {
	padding-right: 28px;
	color: #393f45;
	font-weight: normal;
}
.txtBox01 td a {
	color: #447355;
	text-decoration: underline;
}
.txtBox01 td sup {
font-size: 10px;
}
.txtBox01 td a:hover {
	color: #405946;
}
.txtBox01 td img {
	vertical-align: middle;
}

.txtBox01 .getPDF {
	margin-top: 66px;
	font-size: 18px;
	line-height: 1.3889;
}
.txtBox01 .getPDF img {
	float: left;
	margin-right: 20px;
}
.txtBox01 .getPDF a {
	display: inline-block;
	vertical-align: middle;
}
.txtBox01 .getPDF span {
	display: inline-block;
	vertical-align: middle;
	overflow: hidden;
	font-size: 18px;
	line-height: 1.3889;
}

.txtBox01 .getPDF span sup {
font-size: 10px;
}


/* FOR MOBILE ------------------------------ */

@media screen and (max-width: 1000px) {


	#page_top {
	display: block !important;
	width: 30px;
	right: 20px;
	}

#wrapper {
	padding-top: 0;
}
#wrapper #pageTitle {
	min-width: 0;
	width: 100%;
	padding: 40px 4.68% 19px;
	margin-bottom: 5px;
}
#wrapper .stage #topicsPath {
	display: none;
}

/* press */
/* #pageTitle h1.press span{
	background: url(/press/img/index_title_sp.png) no-repeat center top;
	-webkit-background-size: contain;
	background-size: contain;
} */

.txtBox01 {
	width: 100%;
	padding: 0 4.68%;
	margin: 0 0 4.68%;
}
.txtBox01 p {
	margin-bottom: 8%;
	font-size: 18px;
	line-height: 2;
}
.txtBox01 p span {
	margin-bottom: 1%;
	font-size: 22px;
	display: inline-block;
}
.txtBox01 h2 {
	margin: 10px 0 13px;
	font-size: 22px;
}
.txtBox01 table + h2 {
	margin-top: 4%;
}
.txtBox01 th,
.txtBox01 td {
	display: block;
	padding-bottom: 0;
	text-align: left;
	vertical-align: top;
	font-size: 18px;
}
.txtBox01 th {
	padding-right: 0;
}
.txtBox01 td {
	padding-bottom: 4.5%;
	font-size: 18px;
}
.txtBox01 .getPDF {
	margin-top: 3.3%;
	margin-bottom: 5%;
}
.txtBox01 .getPDF .spHide {
	display: none;
}
.txtBox01 .arw01 {
	color: #447355;
	text-decoration: none;
}
.btn a {
	width: 100%;
	height: 57px;
	border-radius: 2px;
	border: 1px solid #447355;
	font-size: 17px;
	line-height: 55px;
	color: #447355;
	text-align: center;
	display: block;
}
.btn a:hover {
	border-color: #405946;
	background: #405946;
	color: #fff;
}
}
